input:
  class: File
  path: ../../../data/sample_fixed_sorted_uniq_rg.bam

bedoverlap:
  class: File
  path: ../../../targets/trusight-myeloid-amplicon-track.bed

output_name: sample_count_ontarget.txt
count: true
